body{color:#000;background:#E5E5E5;font:normal 10px Verdana, Arial, Helvetica, sans-serif;}
td, p{color:#000;font:normal 12px Verdana, Arial;}
.menue{color:#000;font:normal 10px Verdana, Arial, Helvetica, sans-serif;}
h1, h2{color:#000000;font:14px Verdana,Arial,Helvetica,sans-serif;margin-top:14px;}
a{color:#000;text-decoration:underline;font:12px Verdana, Arial, Helvetica, sans-serif;}
a:link{color:#000;text-decoration:underline;font:12px Verdana, Arial, Helvetica, sans-serif;}
a:visited{color:#000;text-decoration:underline;font:12px Verdana, Arial, Helvetica, sans-serif;}
a:hover{color:#000;text-decoration:underline;font:12px Verdana, Arial, Helvetica, sans-serif;}
a:active{color:#000;text-decoration:underline;font:12px Verdana, Arial, Helvetica, sans-serif;}
a.nav{color:#000;text-decoration:underline;font:10px Verdana, Arial, Helvetica, sans-serif;}
a.nav:link{color:#000;text-decoration:underline;font:10px Verdana, Arial, Helvetica, sans-serif;}
a.nav:visited{color:#000;text-decoration:underline;font:10px Verdana, Arial, Helvetica, sans-serif;}
a.nav:hover{color:#000;text-decoration:underline;font:10px Verdana, Arial, Helvetica, sans-serif;}
a.nav:active{color:#000;text-decoration:underline;font:10px Verdana, Arial, Helvetica, sans-serif;}
.Stil1{font-size:10px;}
.input{background:none repeat scroll 0 0 #EFEFEF;border:1px solid #CCCCCC;color:#000000;font:10px Verdana,Arial,Helvetica,sans-serif;height:auto;width:120px;}
input[type="submit"]{background:none repeat scroll 0 0 #EFEFEF;border:1px solid #999999;color:#000000;font:10px Verdana,Arial,Helvetica,sans-serif;height:auto;width:auto;}
.Stil3{color:#000000;font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.layout007{background-image:url(/images/007.gif);}
.layout023{background-image:url(/images/023.gif);background-color:#FFFFFF;}
.table_001{background-color:#E5E5E5;border:0;width:780px;}